{
  "url": "https://anno.land/en/anno-117-buildings/garkueche-latium/",
  "title": "Garküche (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Garküche (Latium)\nAnno 117 Gebäude\nPorridge Stand\nKitchen\n1:00\nAttributes\n+2\nMaintenance Cost\n-8\n-2\nConstuction Cost\n2\nDimensions\n3x3\n4x4\nBack to list\nGeneral information\nDas Gebäude\nPorridge Stand\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nLiberti\ngebaut werden. Das Gebäude gehört zur\nKitchen\nKategorie.\nDie Unterhaltskosten für das Gebäude betragen\n-8 Einkommen\n-2 Liberti\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:00\nund produziert\nPorridge\n.\nAlle Spezialisten für\nPorridge Stand\nApion Mochthos Apicius, of Apeiron Appetite\nEpic\nCulture\nSpecialist\nKitchens in range:\nProductivity\n+25%\nHappiness area effect\n+1\nImproves\nBakery\nEpicure of Air\nPorridge Stand\nDairy\nEpicure of Water\nSalsicium\nHumiliore\nCommon\nReligion\nSpecialist\nPorridge Stand in range:\nBelief area effect\n+0,5\nImproves\nPorridge Stand\nHestian Culinarian\nRare\nEconomic\nSpecialist\nKitchens in range:\nWorkforce needed\n-33%\nUpkeep cost\n-66%\nImproves\nBakery\nEpicure of Air\nPorridge Stand\nDairy\nEpicure of Water\nSalsicium\nMagnus Bantius the Deipnosophist\nEpic\nResearch\nSpecialist\nKitchens in range:\nKnowledge area effect\n+1,5\nImproves\nBakery\nEpicure of Air\nPorridge Stand\nDairy\nEpicure of Water\nSalsicium\nOat Roller\nCommon\nEconomic\nSpecialist\nPorridge Chain in range:\nProductivity\n+10%\nImproves\nPorridge Stand\nOat Farm\nMore\nKitchen\nBuildings\nBäckerei (Albion)\nBäckerei (Latium)\nDelicium (Albion)\nErdofen (Albion)\nGarküche (Latium)\nKäserei (Albion)\nMeeresgourmet (Latium)\nSalsicium (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-garkueche-800x450.webp",
      "alt": "Garküche (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Haferbrei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Apion Mochthos Apicius, mit Apeiron-Appetit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Humiliore Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hestische Kulinarikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Haferhacker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Garküche (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_liberti.webp",
      "alt": "Liberti Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-garkueche-800x450.webp",
      "alt": "Garküche (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Haferbrei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_liberti.webp",
      "alt": "Liberti Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Apion Mochthos Apicius, mit Apeiron-Appetit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Humiliore Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hestische Kulinarikerin Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Magnus Bantius der Deipnosoph Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gewoehnlich-1.webp",
      "alt": "Haferhacker Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Garküche (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-buildings/garkueche-latium/",
    "https://anno.land/en/anno-117-goods/hafer/",
    "https://anno.land/en/anno-117-goods/haferbrei/",
    "https://anno.land/en/anno-117-specialists/apion-mochthos-apicius-mit-apeiron-appetit/",
    "https://anno.land/en/anno-117-buildings/baeckerei-latium/",
    "https://anno.land/en/anno-117-buildings/delicium-albion/",
    "https://anno.land/en/anno-117-buildings/kaeserei-albion/",
    "https://anno.land/en/anno-117-buildings/meeresgourmet-latium/",
    "https://anno.land/en/anno-117-buildings/salsicium-albion/",
    "https://anno.land/en/anno-117-specialists/humiliore/",
    "https://anno.land/en/anno-117-specialists/hestische-kulinarikerin/",
    "https://anno.land/en/anno-117-specialists/magnus-bantius-der-deipnosoph/",
    "https://anno.land/en/anno-117-specialists/haferhacker/",
    "https://anno.land/en/anno-117-buildings/haferhof-latium/",
    "https://anno.land/en/anno-117-buildings/baeckerei-albion/",
    "https://anno.land/en/anno-117-buildings/erdofen-albion/",
    "https://anno.land/anno-117-buildings/garkueche-latium/"
  ],
  "full_html_length": 63594
}